uuid: 84c44f7b-158b-4e01-9cd4-f2079b58c94c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.hot_off_press
  module:
    - text
id: node.hot_off_press.body
field_name: body
entity_type: node
bundle: hot_off_press
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
field_type: text_with_summary
